<?php
require_once(dirname(__FILE__) . '/inc/lib.php');
require_once(dirname(__FILE__) . '/inc/theme-option.php');

add_theme_support('menus');
add_theme_support('post-thumbnails');
add_theme_support('title-tag');
add_theme_support( 'woocommerce' );

add_image_size('slider-thumb', 1400, 550, true);
 

// theme stylesheet & scripts
add_action('wp_enqueue_scripts', 'theme_scripts');
function theme_scripts(){
       
       /*=========================== STYLE ===========================*/
        add_style('bootstrap', 'css/bootstrap.min.css');        
        add_style('awesome', 'css/font-awesome.min.css');         
        add_style('bootstrap-datepicker', 'css/bootstrap-datepicker.min.css');         
     
        if (is_home()){
            add_style('wowslider', 'css/wowslider.css');                        
        }     
         add_style('bootstrap-select', 'css/bootstrap-select.css');   
        add_style('main', 'css/main.css'); 
    	add_style('responsive', 'css/responsive.css'); 

        /*========================== SCRIPT ==========================*/

       add_script('bootstrap', 'js/bootstrap.min.js');       

        if (is_home()){           
           add_script('wowslider', 'js/wowslider.js');
           add_script('wow-script', 'js/wowscript.js');
        } 
       add_script('bootstrap-select', 'js/bootstrap-select.js');
       add_script('bootstrap-datepicker', 'js/bootstrap-datepicker.min.js');
  	   add_script('main', 'js/main.js');
}
 
// theme basic function
add_action('after_setup_theme', 'theme_setup');

function theme_setup()
{        
    register_nav_menu('mega', 'Mega Menu');

    function short_content($limit = 30)
    {
        $content = explode(" ", get_the_content());
        $less_content = array_slice($content, 0, $limit);
        echo implode(" ", $less_content);
    }    
    
    create_post_type( "slider", "Slider", array("title","thumbnail"), 'dashicons-update');

    create_post_type( "phone", "Unlock", array("title"), 'dashicons-admin-network');
    create_taxonomy( "brand", "phone", "Phone Brand" );

    //create_post_type( "repair", "Repair", array("title", "editor","thumbnail"), 'dashicons-admin-tools');
    //create_taxonomy( "apple", "repair", "Phone Brand" );  
   
 


    // iPhone Repair
    create_post_type( "repair", "Repair", array("title", "editor","thumbnail"), 'dashicons-admin-tools', 6.1);
    create_taxonomy( "apple", "repair", "Repair Type" );  
   	 
    // Smartphone Repair
   // create_post_type( "smartphone", "Smartphone Repair", array("title", "editor","thumbnail"), 'dashicons-admin-tools',6.2);
    //create_taxonomy( "smartphone-type", "smartphone", "Smartphone Type" );  
    
    // Tablet Repair
    create_post_type( "tablet", "Tablet Repair", array("title", "editor","thumbnail"), 'dashicons-admin-tools',6.3);
    create_taxonomy( "tablet-type", "tablet", "Tablet Type" );   
  
    // iPod Repair
    create_post_type( "ipod", "iPod Repair", array("title", "editor","thumbnail"), 'dashicons-admin-tools',6.4);
    create_taxonomy( "ipod-type", "ipod", "iPod Type" );   
   
    // Computer Repair
    create_post_type( "computer", "Computer Repair", array("title", "editor","thumbnail"), 'dashicons-admin-tools',6.5);
    create_taxonomy( "computer-type", "computer", "Computer Type");   
 
    // Console Repair
    // create_post_type( "console", "Console Repair", array("title", "editor","thumbnail"), 'dashicons-admin-tools',6.6);
    // create_taxonomy( "console-type", "console", "Console Type" );  

    // Other Repair
    create_post_type( "others", "Others Repair", array("title", "editor","thumbnail"), 'dashicons-admin-tools',6.7);
    create_taxonomy( "others-type", "others", "Others Type" );  
	
    // Common Sprite Icon for the selected post type
     create_taxonomy( "sprite", array('repair', 'computer', 'ipod','tablet'), "Service Icon" ); 

} 
  function wp_jquery_noconflict() { ?>
  <script type='text/javascript'>try{jQuery.noConflict();}catch(e){};</script>
<?php }
function get_current_post_terms($taxonomy_name){
  $terms = get_the_terms ( $post->ID, $taxonomy_name );
  $taxonomies = array(); 
    foreach ( $terms as $term ) {
        $taxonomies[] = array('id' => $term->term_id, 'name' => $term->name );
    }
  return $taxonomies;
}
function get_current_post_term($taxonomy_name){
  $terms = get_the_terms ( $post->ID, $taxonomy_name );
  $taxonomies = array(); 
    foreach ( $terms as $term ) {
        $taxonomies[] = array('id' => $term->term_id, 'name' => $term->name );
    }
  return count($taxonomies) > 0 ? $taxonomies[0] : $taxonomies;
}

class My_Walker_Nav_Menu extends Walker_Nav_Menu {
  function start_lvl( &$output, $depth = 0, $args = array() ){
    $indent = str_repeat("\t", $depth);
    $output .= "\n$indent<ul class=\"dropdown-menu\">\n";
  }
}


/*
// WooCommerce
add_action( 'widgets_init', 'theme_slug_widgets_init' );
function theme_slug_widgets_init() {
    register_sidebar( array(
        'name' => 'shop sidebar',      
        'description' => 'Shop Sidebar',
        'before_widget' => '<li id="%1$s" class="widget %2$s">',
  'after_widget'  => '</li>',
  'before_title'  => '<h2 class="widgettitle">',
  'after_title'   => '</h2>',
    ) );
}*/
// remove_action( 'woocommerce_after_shop_loop', 'woocommerce_pagination', 10 );
remove_action( 'woocommerce_before_shop_loop', 'woocommerce_result_count', 20 );
 remove_action( 'woocommerce_before_main_content', 'woocommerce_breadcrumb', 20 );
remove_action( 'woocommerce_sidebar', 'woocommerce_get_sidebar', 10 );

remove_action( 'woocommerce_before_shop_loop_item_title', 'woocommerce_show_product_loop_sale_flash', 10 );
remove_action( 'woocommerce_before_single_product_summary', 'woocommerce_show_product_sale_flash', 10 );


add_filter( 'woocommerce_add_to_cart_fragments', 'my_header_add_to_cart_fragment' );

function my_header_add_to_cart_fragment( $fragments ) {
 
    ob_start();
    $count = WC()->cart->cart_contents_count;
    ?><a class="cart-contents" href="<?php echo WC()->cart->get_cart_url(); ?>" title="<?php _e( 'View your shopping cart' ); ?>"><?php
    if ( $count > 0 ) {
        ?>
        <span class="cart-contents-count"><?php echo esc_html( $count ); ?></span>
        <?php            
    }
        ?></a><?php
 
    $fragments['a.cart-contents'] = ob_get_clean();
     
    return $fragments;
}
add_filter( 'woocommerce_get_price_html', 'react2wp_woocommerce_hide_product_price' );
function react2wp_woocommerce_hide_product_price( $price ) {
    return '';
}

?>