<?php   
function add_style($name, $path)
{
   wp_enqueue_style( $name , load($path, true));   
}

function add_script($name, $path, $jquery_dependency = true)
{
  $jquery = $jquery_dependency == true ? "jquery" : "";
  wp_enqueue_script( $name, load($path, true), array($jquery), '1.0.0', true );
} 

function load($path, $return = false)
{
    if ($return){
      return  get_template_directory_uri(). "/" .$path;
    }
    else {
        echo get_template_directory_uri(). "/" .$path;
    }   
}

function nav_url($path = ''){
    echo site_url(urlencode($path));
}

function copyright(){
    echo "Copyright &copy; " . date('Y') . " " . get_bloginfo('name' ) . " All Right Reserved.";
}


function post_image($return = false, $thumb_name = 'post-thumbnail')
{
    $img_arr = wp_get_attachment_image_src ( get_post_thumbnail_id ( $post->ID ), $thumb_name );  
    $path = $img_arr[0];
    
    if ($return){
        return $path;
    }
    else {
        echo $path;
    }
}

function create_post_type($post_type, $name, $supports = array(), $icon = 'dashicons-admin-post', $position = 6) 
{    
     register_post_type( $post_type, array(
        'labels' => array(
            'name' => $name,
            'singular_name' => $name,
           'all_items' => 'All ' . $name,
            'add_new' => 'Add New',
            'add_new_item' => 'Add New '. $name
        ),
        'public' => true,
        'menu_icon' => $icon,
        'menu_position' => $position,
        'supports' => $supports
    )); 
}

function create_taxonomy($taxonomy_name, $post_type, $display_name)
{
        $name = ucfirst($display_name);
        $add_new = "Add New ". $name; 
         register_taxonomy( $taxonomy_name, $post_type, array(
        'hierarchical' => true,
        'labels' => array(
            'name' => $name,          
            'add_new_item' => $add_new
        ),
        'public' => true        
    ));   
}


// Remove Wordpress Update
function remove_core_updates(){
global $wp_version;return(object) array('last_checked'=> time(),'version_checked'=> $wp_version,);
}
add_filter('pre_site_transient_update_core','remove_core_updates');
add_filter('pre_site_transient_update_plugins','remove_core_updates');
add_filter('pre_site_transient_update_themes','remove_core_updates');



function custom_admin_post_thumbnail_html( $content ) {   
    return $content = str_replace( __( 'Set featured image' ), __( 'Browse Image' ), $content);
}
add_filter( 'admin_post_thumbnail_html', 'custom_admin_post_thumbnail_html' );  

?>